RubyGems Navigation menu

aws-sdk-core 2.6.28

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versionen:

  1. 3.69.1 - October 18, 2019 (250 KB)
  2. 3.69.0 - October 17, 2019 (250 KB)
  3. 3.68.1 - October 02, 2019 (250 KB)
  4. 3.68.0 - September 16, 2019 (250 KB)
  5. 3.67.0 - September 09, 2019 (250 KB)
  6. 2.6.28 - November 23, 2016 (726 KB)
Zeige alle Versionen (933 total)

Runtime Abhängigkeiten (2):

Besitzer:

Autoren:

  • Amazon Web Services

SHA 256-Prüfsumme:

9af0cf15cb80c5cc5097513e60fba37401fc7a4148909825973fdd453f5a3fe1

Downloads insgesamt 188.153.926

Für diese Version 226.246

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

Apache 2.0

Erforderliche Ruby-Version: >= 0

Links: